Sub PlanPodEdit()
    Range("A7").Select
    With ActiveCell.Characters(Start:=1, Length:=16).Font
        .Name = "Times New Roman"
        .FontStyle = "полужирный"
        .Size = 10
        .Strikethrough = False
        .Superscript = False
        .Subscript = False
        .OutlineFont = False
        .Shadow = False
        .Underline = xlUnderlineStyleNone
        .ColorIndex = 1
        .TintAndShade = 0
        .ThemeFont = xlThemeFontNone
    End With

  End Sub